summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xinclude/err.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/include/err.sh b/include/err.sh
index 1908a965..10e5db9b 100755
--- a/include/err.sh
+++ b/include/err.sh
@@ -2,10 +2,10 @@
# SPDX-FileCopyrightText: 2022, 2023 Leah Rowe <leah@libreboot.org>
x_() {
- [ $# -lt 1 ] || ${@} || err "${@}"
+ [ $# -lt 1 ] || ${@} || err "non-zero exit status: ${@}"
}
xx_() {
- [ $# -lt 1 ] || ${@} || fail "${@}"
+ [ $# -lt 1 ] || ${@} || fail "non-zero exit status: ${@}"
}
setvars()